.votetitlestyle51573{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle51573{ font-size: 16pt; font-weight: bold ;}
.navstyle51573{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle51573{ font-size: 9pt ;}
.contentstyle51573{ font-size: 11pt; line-height: 200% ;}
.authorstyle51573{ font-size: 9pt ;}
.footstyle51573{ font-size: 9pt ;}
.contextstyle51573{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle51573{ font-size: 9pt; font-family: 宋体 ;}
.votestyle51573{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle51573{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c51573_content span{
    font-size:100%;}
